सवाल सॉसी 13.10 पर एडोब-फ्लैश-प्रॉपर्टीज-gtk कैसे स्थापित करें?


मैं कैसे स्थापित कर सकता हूँ adobe-flash-properties-gtk नए पर उबंटू 13.10 सॉसी? यह अंतिम संस्करण रियरिंग 13.04 के बाद से मौजूद था। क्या वेबकैम का उपयोग करने की अनुमति देने वाली साइटों को नियंत्रित करने का कोई और तरीका है?

"साथी" भंडार सक्षम हैं।

चीयर्स।

पीएस: इस तरह के निर्देश "एडोब-फ्लैश-गुण-gtk इंस्टॉल नहीं कर सकता"उबंटू के लिए 13.04 की तुलना में बाद में लिखा नहीं गया है।


1
2017-10-31 02:52


मूल


लियोनार्ड, इस मुद्दे को अब हल किया जाना चाहिए, क्योंकि सॉफ़्टवेयर पहले रिपॉजिटरीज़ में नहीं था क्योंकि यह निर्माण करने में विफल रहा था, आपके द्वारा लिंक किए गए पोस्ट में निर्देशों का प्रयास करने के लिए स्वतंत्र महसूस करें, और फिर कोशिश करें, और यदि यह काम करता है, तो कृपया मेरे उत्तर को चिह्नित करें "स्वीकार किया गया" क्योंकि यह विवरण देता है कि यह पहले क्यों अनुपलब्ध था। - Thomas Ward♦


जवाब:


पैकेज adobe-flash-properties-gtk पहले सॉसी में उपलब्ध नहीं था। यह स्रोत पैकेज है, adobe-flashplugin साझेदार रेपो के प्रस्तावित खंड में सूचीबद्ध था लेकिन अभी तक पार्टनर रेपो के लिए वास्तव में रिपॉजिटरीज़ में नहीं था। (देख लॉन्चपैड पर यह पेज पैकेज के बारे में सामान्य जानकारी के लिए।)


14 नवंबर, 2013 को जब मैंने 14:00 यूटीसी -5 पर चेक किया था, तब तक पैकेज वास्तविक साझेदार भंडार में प्रस्तावित साझेदार से माइग्रेट हो गया है और अब उपलब्ध है।

यह पहले केवल साझेदार प्रस्तावित भंडार में रहा था, जबकि इसे "बिल्ड करने में विफल" समस्या की मरम्मत के साथ पुनर्निर्मित किया गया था। यह सही ढंग से बनाया गया और स्पष्ट रूप से वास्तविक साझेदार भंडार में स्थानांतरित हो गया है।


2
2017-11-13 17:55



पैकेज अब वास्तविक साझेदार भंडार में उपलब्ध है! - papukaija
@ पपुकैजा आप सही हैं। मैंने इसके बारे में एक संपादन में एक नोट बनाया, और एक खंड जोड़ा जिसमें कहा गया कि अब यह पार्टनर रिपो में है और यह पहले क्यों नहीं था। - Thomas Ward♦